
#gnavi2 {
	margin-top:3px;
	}

#srchBox {
	margin-top:10px;
    width:208px;
	_width:208px;
	margin-bottom:10px;
	color:#000000;
	text-align:left;
	padding-top:25px;
	background:url(../img/y_search_head.gif) no-repeat 6px top;
	}


#srchBox * {
	margin:0;
	padding:0;
	font-size:13px;
	*font-size:small;
	*font:x-small;
	}
	
#srchBox a img {
	border:none;
	}
#srchBox #srch {
	padding:0;
	}
#srchBox #srch #srchForm {
	white-space:nowrap;
	text-align:left;
	}
#srchBox #srchInput {
	width:155px;
	margin-right:3px;
	vertical-align:bottom;
	}
#srchBox #srchBtn {
	background:transparent url(../img/y_search_btn.gif) no-repeat scroll left top;
	border:medium none;
	cursor:pointer;
	height:21px;
	text-indent:-5000px;
	width:41px;
	}
*html #srchBox #srchBtn {
	padding-top:2px;
	}
*:first-child+html #srchBox #srchBtn {
	padding-top:2px;
	}

#srchBox ul {
	margin-top:6px;
	text-align:left;
	}
#srchBox li {
	list-style-type:none;
	display:inline;
	zoom:1;
	padding-right:10px;
	}
#srchBox li input {
	zoom:1;
	margin-right:2px;
	_margin:-4px 0 -4px -4px;
	vertical-align:middle;
	border:0;
	}
*:+html #srchBox li input
	{
	margin:-4px 0 -4px -4px;
	}
#srchBox #srchLogo {
	margin:6px 6px 6px 0;
	text-align:right;
	}
#srchBox #srchLogo a {
	color:#666666;
	text-decoration:none;
	font-size:85%;
	}
#srchBox #srchLogo a:hover {
	text-decoration:underline;
	}
#srchBox.watermark {
	padding-bottom: 6px;
	}
#srchBox.watermark #srchInput {
	padding:1px 1px 2px 1px;
	border:1px solid #a5acb2;
	/*background: #fff url(http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;*/
	}
#srchBox.watermark #srchInput.nomark {
	background: #fff;
	}
#srchBox.watermark #srchLogo {
	display: none;
	}

/*　検索結果　*/

#yjserp {
	margin:20px 10px;
	}








